/*html, body {
    font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

a, .btn-link {
    color: #006bb7;
}

.btn-primary {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

.content {
    padding-top: 1.1rem;
}*/

h1:focus {
    outline: none;
}

.profile-menu-name .rz-navigation-item-link:hover {
    cursor: default;
}

.profile-menu-name .rz-navigation-item-link {
    background: #E9E9E9;
}

.unassigned-order-grid .rz-column-title-content, .unassigned-order-grid .rz-grid-table .rz-cell-data {
    font-size: 12px;
}

.pick-report-grid .rz-column-title-content, .pick-report-grid .rz-grid-table .rz-cell-data,
.item-commitment-grid .rz-column-title-content, .item-commitment-grid .rz-grid-table .rz-cell-data,
.planning-report-grid .rz-column-title-content, .planning-report-grid .rz-grid-table .rz-cell-data {
    font-size: 12px;
}
.assignments-grid .rz-column-title-content, .assignments-grid .rz-grid-table .rz-cell-data {
    font-size: 13px;
}
.receipt-po-grid .rz-column-title-content {
    font-size: 13px;
}
.receipt-po-grid .rz-grid-table .rz-cell-data {
    font-size: 14px;
}

.pick-report-grid .rz-grid-table td:not(:last-child),
.pick-report-grid .rz-grid-table td,
.pick-report-grid .rz-grid-table thead th:not(:last-child),
.pick-report-grid .rz-grid-table thead th,
.receipt-po-grid .rz-grid-table thead th:not(:last-child),
.receipt-po-grid .rz-grid-table thead th,
.planning-report-grid .rz-grid-table td:not(:last-child),
.planning-report-grid .rz-grid-table td,
.planning-report-grid .rz-grid-table thead th:not(:last-child),
.planning-report-grid .rz-grid-table thead th {
    border-inline-end-color: #dbdbdb;
    border-bottom-color: #dbdbdb;
}

.pick-report-grid .rz-grid-table td .rz-cell-data,
.assignments-grid .rz-grid-table td .rz-cell-data,
.item-commitment-grid .rz-grid-table td .rz-cell-data,
.planning-report-grid .rz-grid-table td .rz-cell-data {
    color: black;
}

.receipt-po-grid .rz-grid-table td .rz-cell-data {
    color: #a1a1a1;
}

.pick-report-grid .rz-cell-data .rz-text-body1,
.planning-report-grid .rz-cell-data .rz-text-body1 {
    font-family: var(--rz-body-font-family);
    margin-bottom: 0;
    font-size: 12px;
    color: black;
}

.rz-dropdown-panel.rz-popup .rz-dropdown-filter-container {
    padding: 4px 0;
}
.rz-dropdown-panel.rz-popup .rz-dropdown-filter-container input {
    font-size: 12px;
}
#popup-pick-report-picker-dropdown .rz-dropdown-items-wrapper {
    max-height: 300px !important;
}
#popup-pick-report-picker-dropdown .rz-dropdown-items-wrapper .rz-dropdown-item {
    font-size: 12px;
}
#popup-planning-group-dropdown .rz-dropdown-items-wrapper .rz-dropdown-item {
    font-size: 13px;
}
#popup-planning-from-dropdowndatagrid .rz-column-title-content,
#popup-planning-from-dropdowndatagrid .rz-cell-data,
#popup-planning-to-dropdowndatagrid .rz-column-title-content,
#popup-planning-to-dropdowndatagrid .rz-cell-data {
    font-size: 12px;
}
#popup-planning-supplier-dropdowndatagrid .rz-column-title-content,
#popup-planning-supplier-dropdowndatagrid .rz-cell-data,
#popup-planning-whs-dropdowndatagrid .rz-column-title-content,
#popup-planning-whs-dropdowndatagrid .rz-cell-data,
#popup-planning-sowhs-dropdowndatagrid .rz-column-title-content,
#popup-planning-sowhs-dropdowndatagrid .rz-cell-data,
#popup-planning-cust-dropdowndatagrid .rz-column-title-content,
#popup-planning-cust-dropdowndatagrid .rz-cell-data,
#popup-planning-powhs-dropdowndatagrid .rz-column-title-content,
#popup-planning-powhs-dropdowndatagrid .rz-cell-data {
    font-size: 13px;
}

#popup-planning-item-props-dropdown .rz-multiselect-item-content,
#popup-planning-item-include-props-dropdown .rz-multiselect-item-content,
#popup-planning-item-exclude-props-dropdown .rz-multiselect-item-content,
#popup-planning-supplier-props-dropdown .rz-multiselect-item-content,
#popup-planning-supplier-include-props-dropdown .rz-multiselect-item-content,
#popup-planning-supplier-exclude-props-dropdown .rz-multiselect-item-content,{
    font-size: 13px;
}
#popup-pick-report-picker-dropdown {
    border-left: 3px solid #818181;
    border-right: 3px solid #818181;
    border-bottom: 3px solid #818181;
}
#popup-planning-from-dropdowndatagrid,
#popup-planning-to-dropdowndatagrid {
    width: 1200px !important;
}
/*.rz-multiselect-panel.rz-popup.rz-open .rz-multiselect-items-wrapper {
    max-height: 300px !important;
}*/
.rz-multiselect-panel.rz-popup.rz-open .rz-multiselect-items-wrapper ul li.rz-multiselect-item span.rz-multiselect-item-content {
    font-size: 13px;
}
.pick-report-grid .rz-cell-data .rz-dropdown, .pick-report-grid .rz-cell-data .rz-calendar input {
    font-size: 12px;
}

.pick-report-grid tbody tr:hover td,
.assignments-grid tbody tr:hover td,
.item-commitment-grid tbody tr:hover td {
    background-color: var(--rz-profile-menu-item-hover-background-color) !important;
}

.pick-report-dropdown-fields,
.planning-report-dropdown-fields {
    font-size: 12px;
    padding: 0 0 0 10px;
    white-space: normal;
    color: black;
}
.planning-report-dropdown-fields {
    max-width: 600px;
}
.pick-report-grid .pick-report-dropdown-fields tbody tr td {
    background-color: #edf6ff !important;
    white-space: normal;
}
.planning-report-grid .planning-report-dropdown-fields tbody tr td {
    white-space: normal;
}
.pick-report-grid tr.rz-expanded-row-content td,
.pick-report-grid .rz-expanded-row-template,
.planning-report-grid tr.rz-expanded-row-content td,
.planning-report-grid .rz-expanded-row-template {
    background-color: #edf6ff;
}
.planning-report-grid tr.rz-expanded-row-content tfoot td {
    background-color: var(--rz-grid-foot-background-color);
}
.pick-report-grid tbody tr td.cell-edit,
.planning-report-grid tbody tr td.cell-edit {
    background-color: #edf6ff !important;
}
.pick-report-grid .pick-report-grid-items tbody tr:hover td {
    background-color: #ADCEF1 !important;
}
.pick-report-grid .pick-report-grid-items tbody tr.bomLine td .rz-cell-data {
    color: #F30000;
}
.pick-report-grid .pick-report-grid-items tbody tr.componentLine td .rz-cell-data {
    color: #7B0000;
}
.pick-report-grid .pick-report-grid-items tbody tr.commentLine td .rz-cell-data {
    color: #2985e9;
}
.pick-report-grid .pick-report-grid-items tbody tr.commentLine td {
    background-color: #F1F1F1 !important;
}
.pick-report-grid .pick-report-grid-items tbody tr.closedLine td {
    background-color: #C0C0C0 !important;
}
.pick-report-grid .pick-report-grid-items tbody tr.pickLine td {
    background-color: #FEFFAD !important;
}
.pick-report-grid tbody tr.disabledLine td {
    background-color: #F10000 !important;
}
.receipt-po-grid tbody tr.scanLastLine td {
    background-color: #ffffbb !important;
}
.pick-report-grid .pick-report-grid-items tbody tr td /*,
.pick-report-grid .pick-report-grid-items tbody tr:hover td*/ {
    background-color: white !important;
}
.pick-report-grid tbody tr td.numeric-column,
.pick-report-grid tbody tr td.cell-edit,
.receipt-po-grid tbody tr td.numeric-column,
.planning-report-grid tbody tr td.cell-edit {
    padding: 0;
}
.pick-report-grid tbody tr td.cell-edit p,
.planning-report-grid tbody tr td.cell-edit p {
    padding: var(--rz-grid-cell-padding);
}
.pick-report-grid tbody tr td.numeric-column input {
    font-size: 12px;
}
.receipt-po-grid tbody tr td.numeric-column input {
    font-size: 14px;
}
.pick-report-grid  {
    font-size: 12px;
}
tr.pickLine td.pick-report-grid-items-actual-stock {
    padding-top: 0;
    padding-bottom: 0;
}
.pick-report-grid tbody tr td.modifiedPrint input {
    background-color: #ffe9bf !important;
}
.pick-report-grid tbody tr td.completedPrint input {
    background-color: #c2ffc9 !important;
}

.rz-grid-table td.binlocation-dropdown-grid .rz-cell-data {
    font-size: 13px;
}
.rz-grid-table th.barcode-update-dropdown-header .rz-column-title {
    font-size: 13px;
}
.rz-grid-table td.barcode-update-dropdown-grid .rz-cell-data {
    font-size: 12px;
}
.receipt-po-grid tbody tr td.numeric-column span.rz-numeric {
    height: 55px;
}
.receipt-po-grid tbody tr td.numeric-column span.rz-numeric-button-icon {
    font-size: 25px;
    border: 1px solid;
    border-radius: 6px;
}
.receipt-po-grid tbody tr td.numeric-column span.rzi-caret-up {
    margin: -1px 0 0 -9px;
}
.receipt-po-grid tbody tr td.numeric-column span.rzi-caret-down {
    margin: -10px 0 0 -9px;
}
.receipt-po-grid tbody tr.scanCompleteLine td .rz-cell-data {
    color: #00a30e;
}
.receipt-po-grid tbody tr.scanExtraLine td .rz-cell-data {
    color: #d50000;
}
.receipt-po-grid tbody tr.scannedLine td .rz-cell-data {
    color: black;
}
.receipt-po-grid-narrow-header .rz-column-title {
    padding-left: 1px !important;
}
.receipt-po-enter-button {
    height: 36px !important;
    margin-top: 8px !important;
}
.receipt-po-error-dialog {
    border: 5px solid red;
    min-height: 0 !important;
}
.receipt-po-error-dialog-content {
    padding-top: 6px !important;
}
.receipt-po-confirm-dialog .rz-dialog-content {
    padding-top: 6px !important;
}
.receipt-po-confirm-dialog .rz-dialog-content p.rz-dialog-confirm-message {
    margin-top: 0;
}
.receipt-po-progress-text {
    margin-top: 11px;
}
@media screen and (min-width: 1024px) {
    .bin-location-dropdown-field, .barcode-update-dropdown-field {
        width: 800px;
    }
}
.enquiry-items-datalist ul {
    margin: 0 0 20px 0;
    padding: 0;
}

.enquiry-items-datalist ul li {
    padding: 0;
    margin: 0;
}
#planning-supplier-props-fieldset,
#planning-item-props-fieldset {
    width: 425px;
}
#planning-supplier-props-fieldset .rz-fieldset-content,
#planning-item-props-fieldset .rz-fieldset-content {
    padding: 10px;
}
.planning-report-grid .frozen-after-expand {
    inset-inline-start: 32px !important;
}
.planning-report-grid .frozen-desc-after-expand {
    inset-inline-start: 172px !important;
}
.planning-report-grid thead tr th.rz-col-icon {
    inset-inline-start: 0;
    z-index: 2;
    position: sticky;
    opacity: 1;
}
.planning-report-grid tbody tr.rz-data-row td.rz-col-icon {
    inset-inline-start: 0;
    z-index: 1;
    position: sticky;
    opacity: 1;
}
.planning-report-grid tbody tr.rz-data-row:hover:not(.rz-state-highlight) > td.rz-col-icon {
    background-color: rgba(217, 227, 253) !important;
}
.planning-report-grid tbody tr.rz-data-row.rz-state-highlight > td.rz-col-icon {
    background-color: rgb(233, 239, 255) !important;
}
.planning-report-grid th span.rz-column-title {
    padding-left: 3px !important;
    gap: 0 !important;
}
.planning-report-grid th button.rz-grid-filter-icon {
    margin-right: 3px;
}
.planning-report-grid tbody td {
    padding: 8px 4px;
}
.planning-add-preset-card,
.planning-preset-card {
    height: 75px;
    padding: 0 !important;
    background-color: #E3E3E3 !important;
}
.planning-add-preset-card {
    width: 140px;
}
.planning-preset-card {
    width: 160px;
}
.planning-add-preset-card-text,
.planning-preset-card-text {
    font-size: 13px;
    padding: 4px !important;
    resize: none
}
.planning-preset-card-text {
    background-color: #E8E8E8 !important;
    font-weight: bold;
}
.planning-properties-dropdown {
    width: 320px;
    max-width: 400px;
    height: 110px !important;
}
.planning-properties-include-dropdown {
    width: 320px;
    max-width: 400px;
    height: 110px !important;
}
.planning-properties-exclude-dropdown {
    width: 320px;
    max-width: 400px;
    height: 110px !important;
}
.planning-dropdown-form-left {
    width: 300px;
    max-width: 300px
}
.planning-dropdown-form-label {
    width: 130px
}
.planning-dropdown-form-right {
    width: 100%;
}
.planning-report-grid-header-text {
    font-size: 13px;
}
.planning-report-grid-salesorders {
    width: 1800px;
    max-height: 500px;
}
.planning-report-grid-stockdata {
    width: 920px;
    max-height: 500px;
}
.planning-report-grid-attachments {
    width: 500px;
    max-height: 450px;
}
#popup-bin-location-dropdown .rz-pager,
#popup-barcode-update-dropdown .rz-pager {
    display: flex !important;
}
/*To strikeout a closed line*/
/*
.pick-report-grid .pick-report-grid-items tbody tr td {
    position: relative;
}
.pick-report-grid .pick-report-grid-items tbody tr.closedLine td:before {
    content: " ";
    position: absolute;
    top: 50%;
    left: 0;
    border-bottom: 1px solid #111;
    width: 100%;
}*/

/*.pick-report-grid .rz-grid-table td:not(:last-child) :hover {
    background-color: orange !important;
}*/

    /*.valid.modified:not([type=checkbox]) {
    outline: 1px solid #26b050;
}

.invalid {
    outline: 1px solid #e50000;
}

.validation-message {
    color: #e50000;
}

.blazor-error-boundary {
    background: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNTYiIGhlaWdodD0iNDkiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIG92ZXJmbG93PSJoaWRkZW4iPjxkZWZzPjxjbGlwUGF0aCBpZD0iY2xpcDAiPjxyZWN0IHg9IjIzNSIgeT0iNTEiIHdpZHRoPSI1NiIgaGVpZ2h0PSI0OSIvPjwvY2xpcFBhdGg+PC9kZWZzPjxnIGNsaXAtcGF0aD0idXJsKCNjbGlwMCkiIHRyYW5zZm9ybT0idHJhbnNsYXRlKC0yMzUgLTUxKSI+PHBhdGggZD0iTTI2My41MDYgNTFDMjY0LjcxNyA1MSAyNjUuODEzIDUxLjQ4MzcgMjY2LjYwNiA1Mi4yNjU4TDI2Ny4wNTIgNTIuNzk4NyAyNjcuNTM5IDUzLjYyODMgMjkwLjE4NSA5Mi4xODMxIDI5MC41NDUgOTIuNzk1IDI5MC42NTYgOTIuOTk2QzI5MC44NzcgOTMuNTEzIDI5MSA5NC4wODE1IDI5MSA5NC42NzgyIDI5MSA5Ny4wNjUxIDI4OS4wMzggOTkgMjg2LjYxNyA5OUwyNDAuMzgzIDk5QzIzNy45NjMgOTkgMjM2IDk3LjA2NTEgMjM2IDk0LjY3ODIgMjM2IDk0LjM3OTkgMjM2LjAzMSA5NC4wODg2IDIzNi4wODkgOTMuODA3MkwyMzYuMzM4IDkzLjAxNjIgMjM2Ljg1OCA5Mi4xMzE0IDI1OS40NzMgNTMuNjI5NCAyNTkuOTYxIDUyLjc5ODUgMjYwLjQwNyA1Mi4yNjU4QzI2MS4yIDUxLjQ4MzcgMjYyLjI5NiA1MSAyNjMuNTA2IDUxWk0yNjMuNTg2IDY2LjAxODNDMjYwLjczNyA2Ni4wMTgzIDI1OS4zMTMgNjcuMTI0NSAyNTkuMzEzIDY5LjMzNyAyNTkuMzEzIDY5LjYxMDIgMjU5LjMzMiA2OS44NjA4IDI1OS4zNzEgNzAuMDg4N0wyNjEuNzk1IDg0LjAxNjEgMjY1LjM4IDg0LjAxNjEgMjY3LjgyMSA2OS43NDc1QzI2Ny44NiA2OS43MzA5IDI2Ny44NzkgNjkuNTg3NyAyNjcuODc5IDY5LjMxNzkgMjY3Ljg3OSA2Ny4xMTgyIDI2Ni40NDggNjYuMDE4MyAyNjMuNTg2IDY2LjAxODNaTTI2My41NzYgODYuMDU0N0MyNjEuMDQ5IDg2LjA1NDcgMjU5Ljc4NiA4Ny4zMDA1IDI1OS43ODYgODkuNzkyMSAyNTkuNzg2IDkyLjI4MzcgMjYxLjA0OSA5My41Mjk1IDI2My41NzYgOTMuNTI5NSAyNjYuMTE2IDkzLjUyOTUgMjY3LjM4NyA5Mi4yODM3IDI2Ny4zODcgODkuNzkyMSAyNjcuMzg3IDg3LjMwMDUgMjY2LjExNiA4Ni4wNTQ3IDI2My41NzYgODYuMDU0N1oiIGZpbGw9IiNGRkU1MDAiIGZpbGwtcnVsZT0iZXZlbm9kZCIvPjwvZz48L3N2Zz4=) no-repeat 1rem/1.8rem, #b32121;
    padding: 1rem 1rem 1rem 3.7rem;
    color: white;
}

    .blazor-error-boundary::after {
        content: "An error has occurred."
    }

.darker-border-checkbox.form-check-input {
    border-color: #929292;
}*/
